[Map502]
TrackName="Maps\502-Savopohja\track-502"
Particles="Maps\502-Savopohja\ps_Arctic"
StageName="Savopohja"
Surface=2
Length=14.4
Author=Henri Pellinen
CountryCode=FI
SplashScreen="Textures\Splash\502-Savopohja.dds"
DefaultStageWear  = normal
DefaultWetness    = dry